      ******************************************************************
      **                                                              **
      **                      IBM MQ for Windows                      **
      **                                                              **
      **  FILE NAME:      CMQRRV                                      **
      **                                                              **
      **  DESCRIPTION:    MQRR Structure -- Response Record           **
      **                                                              **
      ******************************************************************
      **  <copyright                                                  **
      **  notice="lm-source-program"                                  **
      **  pids="5724-H72,5655-R36,5724-L26"                           **
      **  years="1993,2024"                                           **
      **  crc="1616507131" >                                          **
      **  Licensed Materials - Property of IBM                        **
      **                                                              **
      **  5724-H72                                                    **
      **                                                              **
      **  (C) Copyright IBM Corp. 1993, 2024 All Rights Reserved.     **
      **                                                              **
      **  US Government Users Restricted Rights - Use, duplication or **
      **  disclosure restricted by GSA ADP Schedule Contract with     **
      **  IBM Corp.                                                   **
      **  </copyright>                                                **
      ******************************************************************
      **                                                              **
      **  FUNCTION:       This file declares the structure MQRR,      **
      **                  which is used by the main MQI.              **
      **                                                              **
      **  PROCESSOR:      COBOL                                       **
      **                                                              **
      ******************************************************************

      ******************************************************************
      ** <BEGIN_BUILDINFO>                                            **
      ** Generated on:  04/04/24 17:22                                **
      ** Build Level:   p930-017-240404                               **
      ** Build Type:    Production                                    **
      ** Pointer Size:  32 Bit                                        **
      ** Source File:                                                 **
      ** CMQRRV                                                       **
      ** <END_BUILDINFO>                                              **
      ******************************************************************

      ** MQRR structure
       10  MQRR.
      ** Completion code for queue
       15  MQRR-COMPCODE PIC S9(9) BINARY VALUE 0.
      ** Reason code for queue
       15  MQRR-REASON PIC S9(9) BINARY VALUE 0.


      ******************************************************************
      **  End of CMQRRV                                               **
      ******************************************************************
