      ******************************************************************
      **                                                              **
      **                      IBM MQ for Windows                      **
      **                                                              **
      **  FILE NAME:      CMQIEPV                                     **
      **                                                              **
      **  DESCRIPTION:    MQIEP Structure -- Interface Entry Points   **
      **                                                              **
      ******************************************************************
      **  <copyright                                                  **
      **  notice="lm-source-program"                                  **
      **  pids="5724-H72,5655-R36,5724-L26"                           **
      **  years="1993,2024"                                           **
      **  crc="1616507131" >                                          **
      **  Licensed Materials - Property of IBM                        **
      **                                                              **
      **  5724-H72                                                    **
      **                                                              **
      **  (C) Copyright IBM Corp. 1993, 2024 All Rights Reserved.     **
      **                                                              **
      **  US Government Users Restricted Rights - Use, duplication or **
      **  disclosure restricted by GSA ADP Schedule Contract with     **
      **  IBM Corp.                                                   **
      **  </copyright>                                                **
      ******************************************************************
      **                                                              **
      **  FUNCTION:       This file declares the structure MQIEP,     **
      **                  which is used by the main MQI.              **
      **                                                              **
      **  PROCESSOR:      COBOL                                       **
      **                                                              **
      ******************************************************************

      ******************************************************************
      ** <BEGIN_BUILDINFO>                                            **
      ** Generated on:  04/04/24 17:22                                **
      ** Build Level:   p930-017-240404                               **
      ** Build Type:    Production                                    **
      ** Pointer Size:  64 Bit                                        **
      ** Source File:                                                 **
      ** CMQIEPV                                                      **
      ** <END_BUILDINFO>                                              **
      ******************************************************************

      ** MQIEP structure
       10  MQIEP.
      ** Structure identifier
       15  MQIEP-STRUCID PIC X(4) VALUE 'IEP '.
      ** Structure version number
       15  MQIEP-VERSION PIC S9(9) BINARY VALUE 1.
      ** Length of MQIEP structure
       15  MQIEP-STRUCLENGTH PIC S9(9) BINARY VALUE 264.
      ** Flags containing information about the interface entry points
       15  MQIEP-FLAGS PIC S9(9) BINARY VALUE 0.
      ** Reserved
       15  MQIEP-RESERVED POINTER VALUE NULL.
      ** MQBACK entry point
       15  MQIEP-MQBACK-CALL POINTER VALUE NULL.
      ** MQBEGIN entry point
       15  MQIEP-MQBEGIN-CALL POINTER VALUE NULL.
      ** MQBUFMH entry point
       15  MQIEP-MQBUFMH-CALL POINTER VALUE NULL.
      ** MQCB entry point
       15  MQIEP-MQCB-CALL POINTER VALUE NULL.
      ** MQCLOSE entry point
       15  MQIEP-MQCLOSE-CALL POINTER VALUE NULL.
      ** MQCMIT entry point
       15  MQIEP-MQCMIT-CALL POINTER VALUE NULL.
      ** MQCONN entry point
       15  MQIEP-MQCONN-CALL POINTER VALUE NULL.
      ** MQCONNX entry point
       15  MQIEP-MQCONNX-CALL POINTER VALUE NULL.
      ** MQCRTMH entry point
       15  MQIEP-MQCRTMH-CALL POINTER VALUE NULL.
      ** MQCTL entry point
       15  MQIEP-MQCTL-CALL POINTER VALUE NULL.
      ** MQDISC entry point
       15  MQIEP-MQDISC-CALL POINTER VALUE NULL.
      ** MQDLTMH entry point
       15  MQIEP-MQDLTMH-CALL POINTER VALUE NULL.
      ** MQDLTMP entry point
       15  MQIEP-MQDLTMP-CALL POINTER VALUE NULL.
      ** MQGET entry point
       15  MQIEP-MQGET-CALL POINTER VALUE NULL.
      ** MQINQ entry point
       15  MQIEP-MQINQ-CALL POINTER VALUE NULL.
      ** MQINQMP entry point
       15  MQIEP-MQINQMP-CALL POINTER VALUE NULL.
      ** MQMHBUF entry point
       15  MQIEP-MQMHBUF-CALL POINTER VALUE NULL.
      ** MQOPEN entry point
       15  MQIEP-MQOPEN-CALL POINTER VALUE NULL.
      ** MQPUT entry point
       15  MQIEP-MQPUT-CALL POINTER VALUE NULL.
      ** MQPUT1 entry point
       15  MQIEP-MQPUT1-CALL POINTER VALUE NULL.
      ** MQSET entry point
       15  MQIEP-MQSET-CALL POINTER VALUE NULL.
      ** MQSETMP entry point
       15  MQIEP-MQSETMP-CALL POINTER VALUE NULL.
      ** MQSTAT entry point
       15  MQIEP-MQSTAT-CALL POINTER VALUE NULL.
      ** MQSUB entry point
       15  MQIEP-MQSUB-CALL POINTER VALUE NULL.
      ** MQSUBRQ entry point
       15  MQIEP-MQSUBRQ-CALL POINTER VALUE NULL.
      ** MQXCLWLN entry point
       15  MQIEP-MQXCLWLN-CALL POINTER VALUE NULL.
      ** MQXCNVC entry point
       15  MQIEP-MQXCNVC-CALL POINTER VALUE NULL.
      ** MQXDX entry point
       15  MQIEP-MQXDX-CALL POINTER VALUE NULL.
      ** MQXEP entry point
       15  MQIEP-MQXEP-CALL POINTER VALUE NULL.
      ** MQZEP entry point
       15  MQIEP-MQZEP-CALL POINTER VALUE NULL.


      ******************************************************************
      **  End of CMQIEPV                                              **
      ******************************************************************
